/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Hệ thống";

/* No comment provided by engineer. */
"CPU.User" = "Người dùng";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Tự động";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Độ";

/* No comment provided by engineer. */
"Units.Celsius" = "Độ C";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Độ F";

/* No comment provided by engineer. */
"Units.Kelvin" = "Độ K";

